<?xml version="1.0" encoding="utf-8"?>
<!--_MODULUS=RtfNXGRGWSfA493jN1H23YaL6Xx+JmrDJf7iRYef4OZCkIyDPv6M9kVPNravxlZ1SqdKDApDnQz9VALeLt4yiuKaNxlleEhOfLwl4TX3XnUcqJvWpGy8qfEzZHYqlJkqVBAYsQpWhlRUDBnzKKLJDr3hZaR6bwpczhq2/3w6EAI=-->
<!--_SIG=Wc2CysPE8/YffIbWYptFQhSL0zFocDqnMHQkwUsiP3eb6WA0TmTiWoxqaVZcBVyEZEHokC6dvjCxSqwKc8sdSNX/rkh32KXq2CT6ENp6Aw8dXUcTDCZelDEJDO00nl+noMc+uR2ZTq2Z77BVVnQa76vBmjfMl9xETAuvRVwEcnM=-->
<Package Id="Office64MUI.en-us" Type="MSI" Path="Office64MUI.MSI" Version="1.0" ProductCode="{90160000-002A-0409-1000-0000000FF1CE}" MSIVersion="16.0.4266.1001" ProductLanguage="1033" Platform="x64">
	<Feature Id="OfficeExample64bitFilesBIntl_1033" Cost="84">
		<OptionRef Id="TOOLSFiles"/>
	</Feature>
	<Feature Id="LyncFiles64Intl_1033" Cost="3362288">
		<OptionRef Id="LyncFiles64Intl"/>
	</Feature>
	<Feature Id="OsmInvAgentResource64Intl_1033" Cost="6708">
		<OptionRef Id="OsmSKUMain"/>
	</Feature>
	<Feature Id="Outlook64SearchShellRegIntl_1033" Cost="176408">
		<OptionRef Id="Outlook64SearchShellRegIntl"/>
	</Feature>
	<Feature Id="Gimme_OnDemandData" Cost="0">
		<OptionRef Id="Gimme_OnDemandData"/>
	</Feature>
	<Feature Id="OfficeExample64bitFilesAIntl_1033" Cost="84">
		<OptionRef Id="ProductFiles"/>
	</Feature>
	<Feature Id="ProductFilesIntl64_1033" Cost="26808">
		<OptionRef Id="ProductFiles"/>
	</Feature>
	<Feature Id="SetupXmlFiles" Cost="234">
		<OptionRef Id="AlwaysInstalled"/>
	</Feature>
	<Feature Id="OneNoteToLinkedNotesIEAddin64Intl_1033" Cost="0">
		<OptionRef Id="OneNoteToLinkedNotesIntl"/>
	</Feature>
	<Feature Id="GrooveFiles64Intl_1033" Cost="8901800">
		<OptionRef Id="GrooveFiles64Intl"/>
	</Feature>
	<Feature Id="SetupControllerFiles" Cost="234">
		<OptionRef Id="AlwaysInstalled"/>
	</Feature>
	<Feature Id="MsoInstalledPackagesScopedIntl_1033" Cost="0">
		<OptionRef Id="AlwaysInstalled"/>
	</Feature>
</Package>
